<?php

$general_sidebar = get_theme_mod( 'general_sidebar','right' );
switch ($general_sidebar) {
	case 'both':
		echo '</div>';
		echo '<div class="col-md-2 order-md-1">';
		get_template_part( 'left-sidebar' ); 
		echo '</div>';
		get_sidebar();
		echo '</div>';
		echo '</div>';
		break;
	case 'left':
		echo '</div>';
		echo '<div class="col-md-3 order-md-1">';
		get_template_part( 'left-sidebar' );
		echo '</div>';
		echo '</div>';
		echo '</div>';
		break;
	case 'right':
		
		echo '</div>';
		get_sidebar();		
		echo '</div>';
		echo '</div>';
		break;
	default:
		echo '</div>';
		echo '<div class="col-md-2 order-md-1">';
		get_template_part( 'left-sidebar' ); 
		echo '</div>';
		get_sidebar();
		echo '</div>';
		echo '</div>';
		break;
	break;
}